Bump gpg version requirement.
[gpgme.git] / doc / gdoc
2001-09-17 Werner KochAdded more doc entries and prepared for 0.2.3 gpgme-0-2-3